Subject: Re: [PATCH] powerpc: Add support for popcnt instructions

From: Anton Blanchard <[email-masked]>
Date: Fri, 13 Aug 2010 15:38:18 +1000

Hi,

> Especially from modules it will suck big time. If kept out of line they
> should probably be linked-in with each module, but I'd rather have them
> inlined.

Inlining would be good, but this is as far as I can take this for now.
If someone else is interested go for it :)

Anton